@charset "utf-8";
/* CSS Document */
@import url("stylesheet.css");

/* etiquetas */
body {
	margin:0;
	background-color:#f1f1f1;
	font-family: 'HelveNueThin';
	font-size:22px;
	color:#000;
	    overflow-x: hidden;
}
ul {
	margin:0;
	padding:0;
	list-style:none;
}
p {
	margin:0 0 3% 0;
}

/* animaciones */
.cabecera ul li a,
.texto a,
.menu li a,
.obras a {
	-webkit-transition: all 0.6s ease-out;
    -moz-transition: all 0.6s ease-out;
    -o-transition: all 0.6s ease-out;
	transition: all 0.6s ease-out;
}

/* novela -teatro */
.teatro, .novela, .resto {
	position:absolute;
	width:100%;
	height:100%;
	left:0;
	background-size:cover; -moz-background-size:cover; -webkit-background-size:cover; -ms-background-size:cover; -o-background-size:cover;
	background-position:center bottom;
	/*overflow:hidden;*/
}
.teatro {
	/*top:0;*/
	top:100%;
	background-image:url(fondo_dramaturgia.jpg);
	/*background-position:left bottom;*/
}
.novela {
	top:100%;
	top:0;
	background-image:url(fondo.jpg);
	background-position:center bottom;
}

/* cabecera */
.cabecera {
	width:19.42%;
	margin:auto;
	padding-top:4.89%;
	text-align:center;
}
.novela .cabecera {
	padding-top:32%;
}
.cabecera ul {
	width:54.69%;
	margin:auto;
	padding-top:8.8%;
}
.bio .cabecera ul {
	padding-top:0;
}
.cabecera ul li {
	width:20%;
	padding:0 2.5%;
	float:left;
}
.cabecera ul li a {
	opacity:0.45; -moz-opacity:0.45; -webkit-opacity:0.45; -ms-opacity:0.45; -o-opacity:0.45;
}
.cabecera ul li a:hover {
	opacity:1; -moz-opacity:1; -webkit-opacity:1; -ms-opacity:1; -o-opacity:1; 
}

/* resto */
.resto {
	top:200%;
}

/* video */
.video {
	position:relative;
	padding-bottom:56.25%;
	height:0;
	overflow: hidden;
	background-color:#000;
}
.video iframe, .video object, .video embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

/* bio */
.texto {
	max-width:550px;
	padding:0 20px;
	margin:auto;
	clear:both;
	padding:3% 0 3% 0;
}
.texto span {
	font-family: 'BohrDonni';
	font-size:140%;
}
.texto a {
	text-decoration:none;
	color:#333;
	border-bottom:dotted 1px #cacaca;
}
.texto a:hover {
	color:#000;
	border-bottom:dotted 1px #000;
	letter-spacing:1px;
}

/* contacto */
.contacto .mv {
	max-width:25.46%;
}
.contacto .texto {
	text-align:center;
}
.contacto .texto p {
	margin:0 0 6% 0;
}
.contacto ul {
    width: 203px;
}

/* hd */
.contacto {
	position:relative;
}
.contacto .hd {
	position:absolute;
	width:100%;
	bottom:0;
}
.contacto .hd .texto a {
    border:none;
	font-size:80%;
}

/* menu */
.menu {
	position:fixed;
	top:2%;
	right:1.5%;
	z-index:99;
	/*! background-color: rgba(255,255,255,0.65); */
	padding: 10px 15px;
	top: 0;
	right: 0;
	width: 80px;
}
/*.menu ul {
	float:right;
}*/
.menu li a,
.menu li a.inactivo {
    font-family: 'BohrDonni';
    text-decoration: none;
    color: #ff3b3b;
    text-align: right;
    opacity: 0.80;
    -moz-opacity: 0.80;
    -webkit-opacity: 0.80;
    -ms-opacity: 0.80;
    -o-opacity: 0.80;
    font-size: 110%;
    /*padding-left: 26.6%;*/
	padding-left: 16.6%;
    display: block;
    float: right;
	line-height: 140%;
	clear: both;
    font-weight: bold;
    /*! letter-spacing: 1px; */
    /*! text-shadow: 0px 0px 5px #fff; */
    padding-left: 0;
}
.menu.menuTeatro li a {
    opacity: 0.85;
    -moz-opacity: 0.85;
    -webkit-opacity: 0.85;
    -ms-opacity: 0.85;
    -o-opacity: 0.85;
}
.menu li a.activo, .menu li a:hover,
.menu.menuTeatro li a:hover {
	opacity:1; -moz-opacity:1; -webkit-opacity:1; -ms-opacity:1; -o-opacity:1;
	background-image:url(vm_menu.png);
	background-size: auto 75.9%;
	background-repeat:no-repeat;
	background-position:top left;
	background-image: none;
	text-shadow: 0 0 3px #000;
}
.menu li a.verMasVideos {
    background-color: rgba(0,0,0,0.8);
    opacity: 1;
    -moz-opacity: 1;
    -webkit-opacity: 1;
    -ms-opacity: 1;
    -o-opacity: 1;
	padding-right: 5%;
	/*display:none;*/
	height:0px;
	position:relative;
	overflow:hidden;
}

/* flecha */
.flecha {
    position: fixed;
    bottom: 40px;
    width: 100%;
    z-index: 99;
    height: 10px;
}
.flecha div {
	width:6.7%;
	margin:auto;
	overflow:visible;
}
.flecha p {
    position: absolute;
	left: 10px;
    color: #fff;
    text-shadow: 1px 1px 2px #000, -1px -1px 2px #000;
    font-style: italic;
    font-size: 70%;
	margin: 0;
    bottom: -35px;
}

/* hamburguesa */
.hamburguesa {
	display:none;
}

/**/
@-webkit-keyframes flecha {
	0% { -webkit-opacity:0; margin-top:5%; }
	25%,75% { -webkit-opacity:1; margin-top:1%; }
	100% { -webkit-opacity:0; margin-top:-5%; }
}
@-moz-keyframes flecha {
	0% { -moz-opacity:0; margin-top:5%; }
	25%,75% { -moz-opacity:1; margin-top:1%; }
	100% { -moz-opacity:0; margin-top:-5%; }
}
@keyframes flecha {
	0% { opacity:0; margin-top:5%; }
	25%,75% { opacity:1; margin-top:1%; }
	100% { opacity:0; margin-top:-5%; }
}
.flecha img {
	-webkit-animation: flecha 2s ease-in 0.1s infinite reverse both;
	-moz-animation: flecha 2s ease-in 0.1s infinite reverse both;
	animation: flecha 2s ease-in 0.1s infinite reverse both;
}

/* carteles - novelas */
.obras {
	position:absolute;
}
.obras .obra {
	float:left;
	position:relative;
}
.novela .obras .obra {
	clear: both;
    margin-bottom: 7%;
}
.obras .obra img {
	max-width:95%;	
}
.obras .obra a {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:1;
	background-image:url(icono_mas.png);
	background-repeat:no-repeat;
	background-position: 95% 92%;
	/*background-position: center center;*/
	background-size:16% auto;
	opacity:0.45; -moz-opacity:0.45; -webkit-opacity:0.45; -ms-opacity:0.45; -o-opacity:0.45;
}
.obras .obra a:hover {
	opacity:1; -moz-opacity:1; -webkit-opacity:1; -ms-opacity:1; -o-opacity:1;
}
.obras .obra p {
    top: 102%;
    position: absolute;
	font-size:75%;
}
/**/
.obras.carteles {
    /*width: 62.39%;
	width: 68%;*/
    /*top: 40%;*/
	top: 36%;
    /*left: 30%;*/
	left: 28%;
	width:73%;
}
.obras.carteles .obra {
	/*width:20%;
	width:14.2%;*/
	width:12.5%;
}
.obras.carteles .obra:nth-child(5n+1) {
	clear:both;
}
.obras.carteles .obra p {
	color:#999;
}
/**/
/*.obras.libros {
    width: 76.56%;
    top: 5%;
    left: 15%;
}*/
.obras.libros {
    /*width: 25%;*/
	width: 22%;
    top: 5%;
}
.obras.libros.uno {
    left: 15%;
	/*left: 20%;*/
}
.obras.libros.uno.b {
    left: 30%;
	/*left: 20%;*/
}
.obras.libros.dos {
    /*left: 62%;*/
	left: 82%;
}

.obras.libros.dos.c {
    left: 67%;
	/*left: 20%;*/
}

/*.obras.libros .obra {
	width:14%;
	margin-right:4.3%;
}*/
.obras.libros .obra {
	width:43%;
	margin-right:7%;
}
.nuevo{
	width:50% !important;
	margin-right:7%;
}
.obras.libros .obra.ultima {
	margin-right:0;
}
.obras.libros .obra a {
	background-position: 86% 83%;
}
.obras.libros .obra p {
    width: 150%;
}
/**/
.rojo {
	/*color:#da080b;*/
	background-color:#da080bc2;
	color:#fff;
	padding:0 5px;
	top: -65px;
	margin-left: 10px;
	padding: 10px;
	border-radius: 5px;
	display: -webkit-inline-box;
	position: relative;
	border: dotted 1px;
	z-index: 999;
	box-shadow: 1px 1px 0 #fff;
}

/* simbolo más oculto  .obras .obra a { display: none; }*/

/*
MAS INFO */
.masInfo {
	display:none;
}
.featherlight .featherlight-content {
    background-color: #f1f1f1;
}
.featherlight:last-of-type {
    background: rgba(241,241,241,.8)!important;
}
.featherlight .featherlight-close-icon {
    /*font-size: 160%;
    top: 4%;
    right: 1%;*/
	color: #da0a0d!important;
    font-weight: bold;
}
.featherlight .featherlight-content {
    padding: 3% 4% 1% 4%!important;
	border-bottom: 0!important;
	max-width: 960px;
}
h2 {
    margin-top: 0;
	margin:0;
    font-size: 120%;
}
.featherlight-inner h2 {
	text-transform:uppercase;
}
h3, .critica {
	color:#757575;
	font-size:95%;
}
.critica {
	font-size:90%;
}
.critica strong {
    padding-bottom: 7px;
    display: inline-block;
}
.premio {
	font-size:87%;
}
h3 {
	margin-bottom:0;
}
@media only screen and (max-width: 1024px) {
.featherlight .featherlight-content {
    padding: 8% 8% 5% 8%!important;
}
}

/* ver mas videos */
.youtube .menu {
    position: static;
	background-color:#fff;
    width: 100%;
}
.youtube .menu li {
    
}
.youtube .menu li a {
    float: none;
    text-align: center;
    font-size: 140%;
	opacity:1; -moz-opacity:1; -webkit-opacity:1; -ms-opacity:1; -o-opacity:1;
	background-image:none;
	padding:0;
	padding: 1% 0;
	display:block;
    text-shadow: none;
    font-weight: normal;
}
.youtube .menu li a:hover {
	color:#000;
}
.obras.libros .obra.nueva {
    width: 55%;
    padding-top: 25%;
}
/*.obras.libros .obra.nueva .rojo {
	color:#da080b;
	background-color:#ffffffab;
	font-weight:700;
	text-transform:uppercase;
	box-shadow: 1px 1px 0 #da084d;
}*/
/*
IMAGEN OBRA TEATRO */
.featherlight .featherlight-content {
    max-width: 1250px;
    padding-bottom: 2.5%!important;
}
.featherlight-inner .imagen {
    float: left;
    width: 40%;
	padding:1% 5% 0 0;
}
.featherlight-inner .texto {
    float: left;
    clear: none;
    padding:0;
    max-width: none;
    width: 60%;
}
.featherlight .featherlight-close-icon {
    top: 10px!important;
    right: 15px !important;
    width: 45px !important;
    height: 45px !important;
    line-height: 45px !important;
    font-size: 24px;
    position: fixed !important;
    background: rgb(255, 255, 255) !important;
}
@media only screen and (max-width: 1024px) {
	.featherlight .featherlight-content {
		padding: 4% 3%!important;
	}
}
@media only screen and (max-width: 768px) {
	.featherlight-inner .imagen,
	.featherlight-inner .texto {
		text-align: center;
		width: 100%;
		padding: 0 0 5%;
	}
	.featherlight-inner .texto {
		padding: 0;
		text-align:left;
	}
	.featherlight .featherlight-content {
		padding: 7% 6%!important;
	}
	.featherlight .featherlight-close-icon {
		top: 10px !important;
		right: 10px !important;
		/*! bottom: 0 !important; */
		line-height: normal !important;
		/*! top: inherit !important; */
		position: fixed !important;
	}
}
.rojo em {
    text-transform: none;
    /*! font-size: 85%; */
    border-top: solid 1px;
    margin-top: 7px;
    display: inline-block;
    padding-top: 5px;
    width: 100%;
    font-family: 'BohrDonni';
}
/**/
.critica.ficha,
h3.ficha {
	color:#000;
}
h3.ficha {
	text-transform:uppercase;
}
/**/
.featherlight-inner .rojo {
	padding: 15px;
	margin: 0px 0 15px 0;
	display: inline-block;
	margin: 15px 0 0 0;
}
.featherlight-inner .rojo h3,
.featherlight-inner .rojo p {
	color: #fff;
	margin: 0;
}
.clear {
	clear:both;
}
.featherlight-inner .video {
	margin-top:5px;
}
.fotos {
	color:#757575;
	font-size:70%;
}
